Bug 735797 - [abrt] nautilus-3.0.2-1.fc15: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] nautilus-3.0.2-1.fc15: __GI_raise: Process /usr/bin/nautilus was kille...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:148d0a4f9eebe1c3bb9f1f771f2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-05 12:41 UTC by milady
Modified: 2015-03-03 23:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:52:06 UTC


Attachments (Terms of Use)
File: maps (20.43 KB, text/plain)
2011-09-05 12:41 UTC, milady
no flags Details

Description milady 2011-09-05 12:41:12 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        nautilus --no-desktop /home/apicu/Dropbox
component:      nautilus
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        nautilus-3.0.2-1.fc15
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Mon Sep  5 14:27:12 2011
uid:            500
username:       apicu
xsession_errors: 

maps:           Text file, 20918 bytes

backtrace:
:[New LWP 3526]
:[New LWP 3527]
:[Thread debugging using libthread_db enabled]
:Core was generated by `nautilus --no-desktop /home/apicu/Dropbox'.
:Program terminated with signal 6, Aborted.
:#0  0x00007f9d77aac2d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 2 (Thread 0x7f9d73ec0700 (LWP 3527)):
:#0  0x00007f9d77b4e423 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f9d78a41d24 in g_main_context_poll (n_fds=3, fds=0x7f9d6c001e00, priority=<optimized out>, timeout=-1, context=0x15553f0) at gmain.c:3405
:        poll_func = 0x7f9d78a50310 <g_poll>
:#2  g_main_context_iterate (context=0x15553f0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f9d6c001e00
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00007f9d78a4260d in g_main_loop_run (loop=0x15553d0) at gmain.c:3300
:        self = 0x15554e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f9d79627564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x00007f9d78a673a6 in g_thread_create_proxy (data=0x15554e0) at gthread.c:1955
:        thread = 0x15554e0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007f9d77e18b31 in start_thread (arg=0x7f9d73ec0700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f9d73ec0700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 7029591719682925310, 140734900136448, 140314231441856, 0, 3, -7010759112596495618, -7010750366659091714}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x00007f9d77b56d2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f9d7cc5a9c0 (LWP 3526)):
:#0  0x00007f9d77aac2d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 3526
:#1  0x00007f9d77aadbeb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x6, sa_sigaction = 0x6}, sa_mask = {__val = {22234272, 140314294082552, 140314379991440, 22234272, 22234272, 22387440, 22387440, 4294967295, 22234464, 22387385, 2, 3233464, 0, 0, 140314313577664, 140314310340608}}, sa_flags = 2091390866, sa_restorer = 0x5}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00007f9d78a4a5ee in g_logv (log_domain=0x7f9d7bed89ce "Gtk", log_level=<optimized out>, format=0x7f9d7bf6d210 "GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported", args1=0x7fff65bae6a8) at gmessages.c:557
:        depth = <optimized out>
:        domain = 0x0
:        data = 0x0
:        log_func = 0x7f9d78a49780 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#3  0x00007f9d78a4a682 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:577
:        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff65bae780, reg_save_area = 0x7fff65bae6c0}}
:#4  0x00007f9d7bd72f42 in do_pre_parse_initialization (argv=0x0, argc=0x0) at gtkmain.c:779
:No locals.
:#5  pre_parse_hook (context=<optimized out>, group=<optimized out>, data=<optimized out>, error=<optimized out>) at gtkmain.c:886
:No locals.
:#6  0x00007f9d78a4e2b8 in g_option_context_parse (context=0x1556680, argc=0x0, argv=0x0, error=0x7fff65bae878) at goption.c:1737
:        i = <optimized out>
:        j = <optimized out>
:        k = <optimized out>
:        list = 0x0
:#7  0x00007f9d7bd731d0 in gtk_parse_args (argc=0x0, argv=0x0) at gtkmain.c:1090
:        option_context = 0x1556680
:        gtk_group = <optimized out>
:        error = 0x0
:#8  0x00007f9d7bd73229 in gtk_init_check (argc=<optimized out>, argv=<optimized out>) at gtkmain.c:1129
:No locals.
:#9  0x00007f9d7bd73259 in gtk_init (argc=<optimized out>, argv=<optimized out>) at gtkmain.c:1184
:No locals.
:#10 0x000000000042c2fb in nautilus_application_startup (app=0x1548060) at nautilus-application.c:1111
:        self = 0x1548060
:        __PRETTY_FUNCTION__ = "nautilus_application_startup"
:#11 0x00007f9d7933334e in g_closure_invoke (closure=0x153b710, return_value=0x0, n_param_values=1, param_values=0x1534480, invocation_hint=0x7fff65baea10) at gclosure.c:767
:        marshal = <optimized out>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#12 0x00007f9d7934401a in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x1548060, emission_return=0x0, instance_and_params=0x1534480) at gsignal.c:3290
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0x1548060, ihint = {signal_id = 6, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 22298720}
:        class_closure = 0x153b710
:        hlist = 0x1
:        handler_list = 0x0
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 6
:        max_sequential_handler_number = 1
:        return_value_altered = 0
:#13 0x00007f9d7934d9d2 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:2983
:        instance_and_params = 0x1534480
:        signal_return_type = 4
:        param_values = 0x1534498
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#14 0x00007f9d7934db72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff65baecf0, reg_save_area = 0x7fff65baec30}}
:#15 0x00007f9d79600976 in g_application_register (error=0x7fff65baed30, cancellable=0x0, application=0x1548060) at gapplication.c:1024
:No locals.
:#16 g_application_register (application=0x1548060, cancellable=0x0, error=0x7fff65baed30) at gapplication.c:1001
:No locals.
:#17 0x00007f9d79600ef4 in g_application_run (application=0x1548060, argc=<optimized out>, argv=0x7fff65baee78) at gapplication.c:1277
:        error = 0x0
:        arguments = 0x1547fa0
:        status = <optimized out>
:        i = <optimized out>
:        __PRETTY_FUNCTION__ = "g_application_run"
:#18 0x000000000042a2a0 in main (argc=3, argv=0x7fff65baee78) at nautilus-main.c:102
:        retval = <optimized out>
:        application = 0x1548060
:From                To                  Syms Read   Shared Object Library
:0x00007f9d7c86d9a0  0x00007f9d7c87181c  Yes         /usr/lib64/kgtk/libkgtk2.so
:0x00007f9d7c663a30  0x00007f9d7c666e5c  Yes         /usr/lib64/libnautilus-extension.so.1
:0x00007f9d7c45b9f0  0x00007f9d7c45f56c  Yes         /usr/lib64/libgailutil-3.so.0
:0x00007f9d7c23dca0  0x00007f9d7c24fa6c  Yes         /usr/lib64/libgnome-desktop-3.so.0
:0x00007f9d7bc92360  0x00007f9d7bed899c  Yes         /usr/lib64/libgtk-3.so.0
:0x00007f9d7ba26120  0x00007f9d7ba29a98  Yes         /usr/lib64/libstartup-notification-1.so.0
:0x00007f9d7b7c26f0  0x00007f9d7b8025ac  Yes         /usr/lib64/libgdk-3.so.0
:0x00007f9d7b5917b0  0x00007f9d7b59d6bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x00007f9d7b3646f0  0x00007f9d7b37e31c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00007f9d7b155940  0x00007f9d7b15a35c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00007f9d7af4c340  0x00007f9d7af4d30c  Yes         /usr/lib64/libcairo-gobject.so.2
:0x00007f9d7aca9170  0x00007f9d7ad20a9c  Yes         /usr/lib64/libcairo.so.2
:0x00007f9d7aa62e20  0x00007f9d7aa80b1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x00007f9d7a7c4970  0x00007f9d7a82b91c  Yes         /usr/lib64/libfreetype.so.6
:0x00007f9d7a588d90  0x00007f9d7a5a27fc  Yes         /usr/lib64/libfontconfig.so.1
:0x00007f9d7a254960  0x00007f9d7a33807c  Yes         /usr/lib64/libxml2.so.2
:0x00007f9d79f07ce0  0x00007f9d79f937ec  Yes         /usr/lib64/libX11.so.6
:0x00007f9d79ce5750  0x00007f9d79ce7cec  Yes         /usr/lib64/libnotify.so.4
:0x00007f9d79ac7290  0x00007f9d79adac9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00007f9d7989e890  0x00007f9d798b8b8c  Yes         /usr/lib64/libpng12.so.0
:0x00007f9d7959c4a0  0x00007f9d79645b3c  Yes         /lib64/libgio-2.0.so.0
:0x00007f9d7932e970  0x00007f9d7935edcc  Yes         /lib64/libgobject-2.0.so.0
:0x00007f9d79122fe0  0x00007f9d79123f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x00007f9d78f1f560  0x00007f9d78f20a2c  Yes         /lib64/libgthread-2.0.so.0
:0x00007f9d78d18160  0x00007f9d78d1b3ec  Yes         /lib64/librt.so.1
:0x00007f9d78a15cd0  0x00007f9d78aacbec  Yes         /lib64/libglib-2.0.so.0
:0x00007f9d787ca620  0x00007f9d787dc17c  Yes         /usr/lib64/libexif.so.12
:0x00007f9d78503600  0x00007f9d7858f64c  Yes         /usr/lib64/libexempi.so.3
:0x00007f9d782b5980  0x00007f9d782c59dc  Yes         /lib64/libselinux.so.1
:0x00007f9d7802fea0  0x00007f9d7806fe9c  Yes         /lib64/libm.so.6
:0x00007f9d77e16660  0x00007f9d77e213cc  Yes         /lib64/libpthread.so.0
:0x00007f9d77a95ce0  0x00007f9d77bba38c  Yes         /lib64/libc.so.6
:0x00007f9d774677f0  0x00007f9d7770ca9c  Yes         /usr/lib64/libgtk-x11-2.0.so.0
:0x00007f9d7715d760  0x00007f9d771c0b5c  Yes         /usr/lib64/libgdk-x11-2.0.so.0
:0x00007f9d76f3bde0  0x00007f9d76f3c91c  Yes         /lib64/libdl.so.2
:0x00007f9d76d34720  0x00007f9d76d3975c  Yes         /usr/lib64/libXrandr.so.2
:0x00007f9d76b2e3e0  0x00007f9d76b3150c  Yes         /usr/lib64/libXfixes.so.3
:0x00007f9d7692b160  0x00007f9d7692bb3c  Yes         /usr/lib64/libxcb-aux.so.0
:0x00007f9d767278e0  0x00007f9d76727cfc  Yes         /usr/lib64/libxcb-event.so.1
:0x00007f9d76524690  0x00007f9d76524d2c  Yes         /usr/lib64/libxcb-atom.so.1
:0x00007f9d76310660  0x00007f9d7631bb9c  Yes         /usr/lib64/libxcb.so.1
:0x00007f9d76102ad0  0x00007f9d76106d7c  Yes         /usr/lib64/libSM.so.6
:0x00007f9d75eeacf0  0x00007f9d75ef8eac  Yes         /usr/lib64/libICE.so.6
:0x00007f9d75cd7460  0x00007f9d75ce231c  Yes         /usr/lib64/libXext.so.6
:0x00007f9d75ad2a00  0x00007f9d75ad348c  Yes         /usr/lib64/libXinerama.so.1
:0x00007f9d758c4f00  0x00007f9d758cf57c  Yes         /usr/lib64/libXi.so.6
:0x00007f9d756bb8d0  0x00007f9d756c049c  Yes         /usr/lib64/libXcursor.so.1
:0x00007f9d754b7b30  0x00007f9d754b889c  Yes         /usr/lib64/libXcomposite.so.1
:0x00007f9d752b5a90  0x00007f9d752b660c  Yes         /usr/lib64/libXdamage.so.1
:0x00007f9d75050e10  0x00007f9d750a50ac  Yes         /usr/lib64/libpixman-1.so.0
:0x00007f9d74e40910  0x00007f9d74e4710c  Yes         /usr/lib64/libXrender.so.1
:0x00007f9d74c29e70  0x00007f9d74c3667c  Yes         /lib64/libz.so.1
:0x00007f9d74a02b70  0x00007f9d74a1c84c  Yes         /lib64/libexpat.so.1
:0x00007f9d747ec8a0  0x00007f9d747fc0cc  Yes         /lib64/libgcc_s.so.1
:0x00007f9d745d2840  0x00007f9d745e253c  Yes         /lib64/libresolv.so.2
:0x00007f9d7ca74b20  0x00007f9d7ca8ccca  Yes         /lib64/ld-linux-x86-64.so.2
:0x00007f9d74322400  0x00007f9d7438b08a  Yes         /usr/lib64/libstdc++.so.6
:0x00007f9d740c5dd0  0x00007f9d740c6b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f9d73ec24f0  0x00007f9d73ec3aec  Yes         /lib64/libuuid.so.1
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x2	2
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0xdc6	3526
:rdi            0xdc6	3526
:rbp            0x2	0x2
:rsp            0x7fff65bae0a8	0x7fff65bae0a8
:r8             0x15599f0	22387184
:r9             0x400	1024
:r10            0x8	8
:r11            0x206	518
:r12            0x4	4
:r13            0x7fff65bae6a8	140734900135592
:r14            0x0	0
:r15            0x7f9d78d154c0	140314313577664
:rip            0x7f9d77aac2d5	0x7f9d77aac2d5 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00007f9d77aac2a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x00007f9d77aac2a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x00007f9d77aac2b0 <+16>:	test   %esi,%esi
:   0x00007f9d77aac2b2 <+18>:	jne    0x7f9d77aac2e0 <__GI_raise+64>
:   0x00007f9d77aac2b4 <+20>:	mov    $0xba,%eax
:   0x00007f9d77aac2b9 <+25>:	syscall 
:   0x00007f9d77aac2bb <+27>:	mov    %eax,%esi
:   0x00007f9d77aac2bd <+29>:	mov    %eax,%fs:0x2d0
:   0x00007f9d77aac2c5 <+37>:	movslq %edi,%rdx
:   0x00007f9d77aac2c8 <+40>:	movslq %esi,%rsi
:   0x00007f9d77aac2cb <+43>:	movslq %eax,%rdi
:   0x00007f9d77aac2ce <+46>:	mov    $0xea,%eax
:   0x00007f9d77aac2d3 <+51>:	syscall 
:=> 0x00007f9d77aac2d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00007f9d77aac2db <+59>:	ja     0x7f9d77aac2ef <__GI_raise+79>
:   0x00007f9d77aac2dd <+61>:	repz retq 
:   0x00007f9d77aac2df <+63>:	nop
:   0x00007f9d77aac2e0 <+64>:	test   %eax,%eax
:   0x00007f9d77aac2e2 <+66>:	jg     0x7f9d77aac2c5 <__GI_raise+37>
:   0x00007f9d77aac2e4 <+68>:	test   $0x7fffffff,%eax
:   0x00007f9d77aac2e9 <+73>:	je     0x7f9d77aac300 <__GI_raise+96>
:   0x00007f9d77aac2eb <+75>:	neg    %eax
:   0x00007f9d77aac2ed <+77>:	jmp    0x7f9d77aac2c5 <__GI_raise+37>
:   0x00007f9d77aac2ef <+79>:	mov    0x35dcb2(%rip),%rdx        # 0x7f9d77e09fa8
:   0x00007f9d77aac2f6 <+86>:	neg    %eax
:   0x00007f9d77aac2f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00007f9d77aac2fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x00007f9d77aac2ff <+95>:	retq   
:   0x00007f9d77aac300 <+96>:	mov    %esi,%eax
:   0x00007f9d77aac302 <+98>:	jmp    0x7f9d77aac2c5 <__GI_raise+37>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:6b4c89f0983f92ce0b0bbcfee06037d51a6ee41e
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:e1cbafb53b91b24c35ea891fa4868a3a6831f6a3
:4e07b77adb145cc6404542708f22dc48ded94731
:08bad10bf66ebe542324b597d6ee310019929249
:230660e7b50046ace97b7c95c235375fdc1e2a07
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:a1920333deacdc9917d324ec2eda595e12d29e2e
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:7cc8f6a309f37265a36728a94bc7e20d226378b4
:963776fda28992a6bd3b13ab57667336e6844daa
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:90fe13fac734263f663981ce4d1691cf926ced25
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:0911ea7c180d733724f89037b8e8a34e64024aec
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:d259f77e246b7dde5797633a40e4a655375f9b97
:4c842320387ff7f6f91b7842b223c16518be909f
:8164c04fe43680778d29c2775cef453f494ab62b
:1c6a95451ee19617be5abea3d121f0226d21ddda
:fdc09328fea3e060c8a504a8291555b4cd19172a
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:264bfd9d45950be27417615f22a11928f979af89
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:5e7c7237a025f271e5ed1418cb23420764b09725
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:3cb38edbc184347a707c6c431ca50085bbd5228a
:3efa90a1dfea76e986419cc678c07b368c6afde2
:66c552215486ca09ea811d0d13475a91ba2b05b0
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:b038838c10d38141b6ec19b40168be9caaa78286
:4ead7e31a3a01781151307f8a41645f011bcb498
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:83eaf534f789338ec43432c66a28bb7680834b45

comment:
:Launch Dropbox with kgtk2-wrapper.
:Open Dropbox folder.

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1314192454
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314196022
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1314192452
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1314192715
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314196022
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314196022
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314196049
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1314192462
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1314196041
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314196035
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1314196303
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1314192451
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1314195988
:/usr/lib64/libnautilus-extension.so.1.4.0 nautilus-extensions-3.0.2-1.fc15.x86_64 (Fedora Project) 1315224667
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1314192459
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1314192453
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1314192449
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1314192453
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1314192452
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1314196540
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1314192452
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1314192469
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314196035
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc15.x86_64 (Fedora Project) 1314192467
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1314192446
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1314192458
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1314192555
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314196022
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1314196051
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314196035
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1314196050
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1314196037
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1314192715
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1314192554
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1314192447
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314196022
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314196022
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314196022
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1314192447
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1314192482
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1314192463
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1314192462
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1314192445
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1314196050
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1314192452
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1314196049
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1314196034
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1314196050
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1315224666
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1314196031
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1314192483
:/usr/lib64/kgtk/libkgtk2.so kgtk-0.10.1-3.fc15.x86_64 (Fedora Project) 1314195323
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1314192563
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1314192715
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1314196038
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314196035
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1314196035
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1314192454
:/usr/bin/nautilus nautilus-3.0.2-1.fc15.x86_64 (Fedora Project) 1315224669
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1314196047
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1314196050
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1314192462

environ:
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1568
:HOSTNAME=winter.mountains
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-TLauyu/S.gpg-agent:1719:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=5b9bb0f83e1ca0bcdff5a3400000000f-1315213962.792384-1819634550
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/apicu/.gtkrc-2.0:/home/apicu/.gtkrc-2.0-kde4:/home/apicu/.kde/share/config/gtkrc-2.0
:PRINTER_TOOL=/usr/bin/gtklp
:LD_PRELOAD=/usr/lib64/kgtk/libkgtk2.so:
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/apicu/.gtkrc::/home/apicu/.kde/share/config/gtkrc
:GS_LIB=
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:SVN_EDITOR=vim
:USER=apicu
:SSH_AUTH_SOCK=/tmp/ssh-FBPzQm1464/agent.1464
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1773,unix/unix:/tmp/.ICE-unix/1773
:MAIL=/var/spool/mail/apicu
:PATH=/home/apicu/.dropbox-dist:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/apicu/bin:/usr/local/MATLAB/R2010b/bin:/usr/lib64/qt4/bin
:DESKTOP_SESSION=kde-plasma
:QT_IM_MODULE=xim
:PWD=/home/apicu
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:KDE_SESSION_UID=500
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:TEXINPUTS=.:/home/apicu/Documents/Latex/ETH/tik/template:/home/apicu/Documents/Latex/algorithm2e:
:HOME=/home/apicu
:SHLVL=4
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:G_FILENAME_ENCODING=UTF-8
:LOGNAME=apicu
:PRINTER=etzg60-1-x4500
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-w7aYgmMkG9,guid=31ede45260aba90ab23c77600000008a
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/apicu
:CUPS_SERVER=ipp2vpp.ee.ethz.ch
:QT_PLUGIN_PATH=/home/apicu/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-apicu/xauth-500-_0
:_=/usr/bin/nautilus

var_log_messages:
:Sep  5 14:11:08 winter yum[3092]: Installed: nautilus-extensions-3.0.2-1.fc15.x86_64
:Sep  5 14:11:10 winter yum[3092]: Installed: nautilus-3.0.2-1.fc15.x86_64
:Sep  5 14:11:17 winter yum[3092]: Installed: nautilus-dropbox-0.6.9-1.fc10.x86_64
:Sep  5 14:27:12 winter abrt[3530]: saved core dump of pid 3526 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-09-05-14:27:12-3526.new/coredump (10186752 bytes)

Comment 1 milady 2011-09-05 12:41:15 UTC
Created attachment 521494 [details]
File: maps

Comment 2 Fedora End Of Life 2012-08-07 18:52:08 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.